<?xml version="1.0" encoding="gb2312" ?>
<Server>
    <versionserver version="1" count="5" SuccessfulServerID="1" SuccessfulPort="19080">
        <server1 host="base.update.tgp.qq.com" />
        <server2 host="183.232.98.20" />
        <server3 host="183.61.39.121" />
        <server4 host="183.61.39.123" />
        <server5 host="111.161.91.21" />
        <portlist count="3" port1="19080" port2="18080" port3="1443" />
    </versionserver>
</Server>